Subject: .so vs. .dll
From: [email-masked] (David Ascher)

7 Jun 1997 01:29:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SGI.3.95q.970606221538.15541B-100000.cygnus.gnu-win32@maigret>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: da@maigret
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

I have a possibly silly question. 

I'm trying to install Python (www.python.org) version 1.5a2 on NT4 w/ b17
(I left the ZIP with b18 at school).  It works fine as a static build,
but I'm having a hard time building it using dynamically loadable modules.

Python comes with an NT build possibility, but using the MSVC compilers --
since I want to use gnu-win32, I've been using the 'unix' mode of building
Python instead.  

Is there a way to do .so's with gnu-win32, or do I have to make .dll's?

I've read the FAQ and the info on making dll's, but this is more basic...

--david

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".